{
  "name": "task-template",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test:junit": "cross-env MOCHA_FILE=junit.xml mocha test --reporter mocha-junit-reporter",
    "test:xunit": "cross-env MOCHA_FILE=xunit.xml mocha test --reporter mocha-xunit-reporter",
    "test": "npm run test:junit",
    "build": "echo \"Dummy build script\"",
    "test:dev": "mocha"
  },
  "engines": {
    "node": "<=14"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "authors": [
    "Dzmitry_Shaplyka@epam.com",
    "Oleksandr_Halichenko@epam.com",
    "andrei.tsiarenia@epam.com"
  ],
  "license": "ISC",
  "dependencies": {
    "chai": "4.2.0",
    "cross-env": "7.0.3",
    "mocha": "10.0.0",
    "mocha-junit-reporter": "1.23.3",
    "mocha-xunit-reporter": "2.1.0"
  }
}
